[Desktop Entry]
Version=1.0
Icon=icedove
Type=X-XFCE-Helper
Name=Icedove
Name[ar]=Icedove
Name[ca]=Icedove
Name[cs]=Icedove
Name[da]=Icedove
Name[de]=Icedove
Name[el]=Icedove
Name[en_GB]=Icedove
Name[eu]=Icedove
Name[fi]=Icedove
Name[fr]=Icedove
Name[gl]=Icedove
Name[he]=Icedove
Name[hu]=Icedove
Name[id]=Icedove
Name[it]=Icedove
Name[ja]=Icedove
Name[kk]=Icedove
Name[nb]=Icedove
Name[nl]=Icedove
Name[pl]=Icedove
Name[pt]=Icedove
Name[pt_BR]=Icedove
Name[ro]=Icedove
Name[sk]=Icedove
Name[sv]=Icedove
Name[tr]=Icedove
Name[uk]=Icedove
Name[zh_CN]=Icedove
Name[zh_TW]=Icedove
StartupNotify=false
X-XFCE-Binaries=icedove;
X-XFCE-Category=MailReader
X-XFCE-Commands=%B;
X-XFCE-CommandsWithParameter=/usr/local/lib/xfce4/exo-1/exo-compose-mail-1 mozilla-remote %B "mailto:%s";/usr/local/lib/xfce4/exo-1/exo-compose-mail-1 mozilla %B "mailto:%s";
